<div *ngIf="film" >
  <div class="bg-gray rounded p-2 text-white m-2">
    <h3>
      {{film.title}}
    </h3>
  </div>
  <div class="bg-gray text-white m-2 row">
    <div class="col-lg-6 p-2">
      <img src="assets/img/films/details {{film.title}}.jpeg" alt="">
    </div>
    <div class="col-lg-6 p-2">
      <h4>Director</h4>
      <p>{{film.director}}</p>
      <h4>Producer</h4>
      <p>{{film.producer}}</p>
    </div>
  </div>

  <div *ngIf="film.characters">
    <app-details-extend [detail]="film.characters" [title]="titles.characters"></app-details-extend>  
  </div>

  <div *ngIf="film.planets" >
    <app-details-extend [detail]="film.planets" [title]="titles.planets"></app-details-extend>  
  </div>

</div>